<!-- top tiles -->
<div class="row tile_count">
    <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
        <span class="count_top"><i class="fa fa-user"></i>&nbsp;<span th:text="#{totalAffiliates}">Total Afiliados</span></span>
        <div class="count" th:text="${members}">2500</div>
        <!--<span class="count_bottom"><i class="green">4% </i> From last Week</span>-->
    </div>
    <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
        <span class="count_top"><i class="fa fa-user"></i>&nbsp;<span th:text="#{totalAssets}">Total Activos</span></span>
        <div class="count" th:text="${nonDeleted}">2,315</div>        
    </div>
    <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
        <span class="count_top"><i class="fa fa-user"></i>&nbsp;<span th:text="#{totalPending}">Total Pendientes</span></span>
        <div class="count" th:text="${pending}">2,315</div>        
    </div>
    <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
        <span class="count_top"><i class="fa fa-user"></i>&nbsp;<span th:text="#{totalRemoved}">Total Eliminados</span></span>
        <div class="count" th:text="${deleted}">2,315</div>        
    </div>
    <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
        <span class="count_top"><i class="fa fa-user"></i>&nbsp;<span th:text="#{activeSessions}">Sesiones activas</span></span>
        <div class="count" th:text="${sessions}" th:title="${sessionsDetail}">2500</div>
        <!--<span class="count_bottom"><i class="green"><i class="fa fa-sort-asc"></i>34% </i> From last Week</span>-->
    </div>
    <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
        <span class="count_top"><i class="fa fa-user"></i>&nbsp;<span th:text="#{totalConnections}">Total Connections</span></span>
        <div class="count">7,325</div>        
    </div>
    <!--    <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
            <span class="count_top"><i class="fa fa-clock-o"></i> Average Time</span>
            <div class="count">123.50</div>
            <span class="count_bottom"><i class="green"><i class="fa fa-sort-asc"></i>3% </i> From last Week</span>
        </div>-->
</div>
<!-- /top tiles -->


<div class="row">
    <div class="col-md-6 col-sm-6 col-xs-12">
        <div class="x_panel tile fixed_height_320">
            <div class="x_title">
                <h4 th:text="#{adminsAccess}">Acceso admins</h4>
                <h6 class="fs15 fw700 text-right" th:text="#{last6}">Últimos 6</h6>
                <div class="clearfix"></div>                
            </div>

            <div class="x_content">                
                <table class="countries_list">
                    <tbody>
                        <tr th:each="log : ${logs_admin}">
                            <td th:text="${#dates.format(log.creationDate, 'dd/MM/yyyy HH:mm:ss')}"></td>
                            <td th:text="${log.modUser}"></td>
                            <td th:text="${log.comment}" th:title="${log.message}"></td>
                            <td th:text="${log.modIp}"></td>
                            <td>
                                <img src="/css/flags/blank.gif" class="flag" th:classappend="'flag-'+${log.country}" th:title="#{${#strings.toUpperCase(log.country)}}"/>
                            </td>
                        </tr>                        
                    </tbody>
                </table>
            </div>
        </div>
    </div>

    <div class="col-md-6 col-sm-6 col-xs-12">
        <div class="x_panel tile fixed_height_320">
            <div class="x_title">
                <h4 th:text="#{affiliateAccess}">Acceso afiliados</h4>
                <h6 class="fs15 fw700 text-right" th:text="#{last6}">Últimos 6</h6>
                <div class="clearfix"></div>
            </div>

            <div class="x_content">
                <table class="countries_list">
                    <tbody>
                        <tr th:each="log : ${logs}">
                            <td th:text="${#dates.format(log.creationDate, 'dd/MM/yyyy HH:mm:ss')}"></td>
                            <td th:text="${log.modUser}"></td>
                            <td th:text="${log.comment}" th:title="${log.message}"></td>
                            <td th:text="${log.modIp}"></td>
                            <td>
                                <img src="/css/flags/blank.gif" class="flag" th:classappend="'flag-'+${log.country}" th:title="#{${#strings.toUpperCase(log.country)}}"/>
                            </td>
                        </tr>                        
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel tile ">
            <div class="x_content">
                <div class="row">
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <b class="text-muted">wingsmobile.com</b>                        
                        <div id="widgetIframe">
                            <iframe 
                                width="100%" 
                                height="200" 
                                src="https://matomo.wingsmobile.com/index.php?module=Widgetize&action=iframe&disableLink=0&widget=1&moduleToWidgetize=Live&actionToWidgetize=getSimpleLastVisitCount&idSite=3&period=day&date=yesterday&disableLink=1&widget=1&token_auth=976cc3026b1eb10849114e4ea2a8f47d" 
                                scrolling="no" 
                                frameborder="0" 
                                marginheight="0" 
                                marginwidth="0">                                
                            </iframe>                        
                            <iframe 
                                width="100%" 
                                height="200" 
                                src="https://matomo.wingsmobile.com/index.php?module=Widgetize&action=iframe&forceView=1&viewDataTable=graphEvolution&disableLink=0&widget=1&moduleToWidgetize=VisitsSummary&actionToWidgetize=getEvolutionGraph&idSite=3&period=day&date=yesterday&disableLink=1&widget=1&token_auth=976cc3026b1eb10849114e4ea2a8f47d" 
                                scrolling="no" 
                                frameborder="0" 
                                marginheight="0" 
                                marginwidth="0">
                            </iframe>
                        </div>
                    </div>                    
                    <div class="col-md-8 col-sm-8 col-xs-12">
                        <iframe 
                            width="100%" 
                            height="400" 
                            src="https://matomo.wingsmobile.com/index.php?module=Widgetize&action=iframe&disableLink=0&widget=1&moduleToWidgetize=UserCountryMap&actionToWidgetize=realtimeMap&idSite=3&period=day&date=yesterday&disableLink=1&widget=1&token_auth=976cc3026b1eb10849114e4ea2a8f47d" 
                            scrolling="no" 
                            frameborder="0" 
                            marginheight="0" 
                            marginwidth="0">
                        </iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel tile ">
            <div class="x_content">
                <div class="row">
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <b class="text-muted">tienda.wingsmobile.com</b>                        
                        <div id="widgetIframe">
                            <iframe 
                                width="100%" 
                                height="200" 
                                src="https://matomo.wingsmobile.com/index.php?module=Widgetize&action=iframe&disableLink=0&widget=1&moduleToWidgetize=Live&actionToWidgetize=getSimpleLastVisitCount&idSite=2&period=day&date=yesterday&disableLink=1&widget=1&token_auth=976cc3026b1eb10849114e4ea2a8f47d" 
                                scrolling="no" 
                                frameborder="0" 
                                marginheight="0" 
                                marginwidth="0">                                
                            </iframe>                        
                            <iframe 
                                width="100%" 
                                height="200" 
                                src="https://matomo.wingsmobile.com/index.php?module=Widgetize&action=iframe&forceView=1&viewDataTable=graphEvolution&disableLink=0&widget=1&moduleToWidgetize=VisitsSummary&actionToWidgetize=getEvolutionGraph&idSite=2&period=day&date=yesterday&disableLink=1&widget=1&token_auth=976cc3026b1eb10849114e4ea2a8f47d" 
                                scrolling="no" 
                                frameborder="0" 
                                marginheight="0" 
                                marginwidth="0">
                            </iframe>
                        </div>
                    </div>                    
                    <div class="col-md-8 col-sm-8 col-xs-12">
                        <iframe 
                            width="100%" 
                            height="400" 
                            src="https://matomo.wingsmobile.com/index.php?module=Widgetize&action=iframe&disableLink=0&widget=1&moduleToWidgetize=UserCountryMap&actionToWidgetize=realtimeMap&idSite=2&period=day&date=yesterday&disableLink=1&widget=1&token_auth=976cc3026b1eb10849114e4ea2a8f47d" 
                            scrolling="no" 
                            frameborder="0" 
                            marginheight="0" 
                            marginwidth="0">
                        </iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6 col-sm-6 col-xs-12">
        <div class="x_panel tile fixed_height_320">
            <div class="x_title">
                <h4 th:text="#{editions}">Ediciones</h4>
                <h6 class="fs15 fw700 text-right" th:text="#{last6}">Últimos 6</h6>
                <div class="clearfix"></div>                
            </div>

            <div class="x_content">                
                <table class="countries_list">
                    <tbody>
                        <tr th:each="log : ${logs_edit}">
                            <td th:text="${#dates.format(log.creationDate, 'dd/MM/yyyy HH:mm:ss')}"></td>
                            <td th:text="${log.modUser}"></td>
                            <td th:text="${log.comment}" th:title="${log.message}"></td>
                            <td th:text="${log.modIp}"></td>
                            <td>
                                <img src="/css/flags/blank.gif" class="flag" th:classappend="'flag-'+${log.country}" th:title="#{${#strings.toUpperCase(log.country)}}"/>
                            </td>
                        </tr>                        
                    </tbody>
                </table>
            </div>
        </div>
    </div>

    <div class="col-md-6 col-sm-6 col-xs-12">
        <div class="x_panel tile fixed_height_320">
            <div class="x_title">
                <h4 th:text="#{toDo}">Actividad (por hacer)</h4>
                <h6 class="fs15 fw700 text-right" th:text="#{last6}">Últimos 6</h6>
                <div class="clearfix"></div>                
            </div>

            <div class="x_content">                
                <table class="countries_list">
                    <tbody>
                        <tr th:each="log : ${logs_edit}">
                            <td th:text="${#dates.format(log.creationDate, 'dd/MM/yyyy HH:mm:ss')}"></td>
                            <td th:text="${log.modUser}"></td>
                            <td th:text="${log.comment}" th:title="${log.message}"></td>
                            <td th:text="${log.modIp}"></td>
                            <td>
                                <img src="/css/flags/blank.gif" class="flag" th:classappend="'flag-'+${log.country}" th:title="#{${#strings.toUpperCase(log.country)}}"/>
                            </td>
                        </tr>                        
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<br />

